Subject: Ticket Assigned - RE：You will be interested in my products
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 05:30:02 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE：You will be interested in my products good day

I am a textile supplier from China. I provide clothing fabrics, home textile fabrics, and finished products of home textile products for the Middle East and Europe, such as curtain bedding, etc. As long as you need, I will order what you need. Our goods have always been popular, and the quality is also very reliable. Our products are also carefully selected and in line with the trend. I attached some photos of our bedding in my email. If you are interested, please contact me. I will modify our products according to your requirements.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5744995